$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-36_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-36_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -3500000.0
    - - 400000.0
      - -3500000.0
    - - 400000.0
      - -3600000.0
    - - 500000.0
      - -3600000.0
    - - 500000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: 19f61df8-b3eb-4683-aae9-8a4a7753f5d3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - b9c184b9-8210-4179-9626-c99b9d0e87b5
  - a63ceaea-467f-48a9-81bf-75829da06d96
  - 5ca9eaaf-611d-4091-9b7f-c72da41a9d19
  - b13e98b9-7292-4763-aa5c-1d8469582665
  - 6b3b86f1-c262-4cd8-a5eb-61f55d966727
  - f096e967-6169-4eea-a020-36e65459ecbc
  - 5aafbf2f-559c-4a50-93ef-502203533347
  - b1a53725-d726-4cf4-9dbd-7a2d77b3d60d
  - 6a2c6b5b-dd2f-482b-b33b-ff941888ec7c
  - 8e04a7f9-6e6e-4267-b86a-1aa5c89250c2
  - ae7aa3bc-acdb-4fae-8042-caa26a16c055
  - 3c74c5e2-8163-4279-8079-ceaea673eafa
  - 18c2368b-d918-462b-b2a4-2d1748839caf
  - 936e66fc-f26c-4eac-a442-ab174c457fb5
  - 65a35dc1-d00f-4265-990c-3ad6467f421f
  - e74b5592-836a-4a70-84db-8a1d472de878
  - 3e150692-4cc3-4831-b5cf-16e4499427d5
  - 9cb7ba80-c666-4c7e-863f-34707a2cb638
  - b8a9bd22-a5e6-4d3d-b9be-d240c80b7bbc
  - d1e6fe21-fc30-4410-bfc2-9374ec3c4506
  - 3dee3a3a-8a7a-49ef-b955-de294956d071
  - 7734dc72-88d5-4302-a810-7d22d1a372b3
  - 474b936d-9da5-4434-9e54-adccc8eb6ac3
  - 414e9473-f30b-4458-b6ec-8b1f8df0dbaa
  - b4e22df2-9e67-487a-96d1-af94ab750739
  - 1d3c56fe-c461-43be-87c1-6148cb38513f
  - fffbb61f-94fc-4b9a-aba0-75d4e320fc01
  - 6252aa08-9ac9-42ba-ad38-f91d839ac705
  - 27e5be3d-b5e0-42e3-aad8-9310e4614c6a
  - d14f1389-631b-4370-9dcd-92bfb1546ebd
  - 40e6f592-7a7c-4f81-af9f-48837b257259
  - 7c9bb79f-6ad1-4bed-be84-67afe330a4a7
  - 5e9fb026-a5d8-4052-b910-2973bc96ea01
  - d4a2fb2d-ef1f-43da-b6c8-dc4bf3ac2755
  - eb3b823a-1fe4-46ad-8fed-06ff04d39995
  - 64f34836-8fb1-4d96-ba36-00d1ecd79449
  - 5c5cd86b-ef42-4bd1-a13b-10730ff61c57
  - 034c5ecc-28d2-49d4-add3-5e661e0147c2
  - 0de7d745-83ae-45de-913b-09482a332c51
  - e59ac8ef-73e7-41fe-9b83-aed217756e92
  - 8e25b63a-85de-4450-bed3-d8ffd3a2c8e7
  - 08cb3585-290e-49d4-bb81-9fbe5d94b014
  - 192f4901-d7a1-4575-a4e1-595260c13ba3
  - a6fc6d6d-4648-4e57-bedf-bffac1d82988
  - 16afa341-f613-4f85-b147-fd325358f018
  - fcc17886-6b5e-4cd0-8e67-2a22d17d2cbd
  - efade5f8-b182-4c97-8a26-8c139c120423
  - 1043269b-2837-4f73-a0d9-6fc4846b2c57
  - a3f32e59-6c29-49b5-ba22-be258257de0f
  - 56c79d70-902a-4bc4-a3c3-a73c360014f7
  - d7be7144-2508-4e82-844b-6277a89bab1f
  - d4a4e045-677d-48a2-a535-a896a4fb448a
  ls5_nbart_geomedian_annual:
  - d6160674-6514-41c9-9cef-7395aaf867bb
  ls5_nbart_tmad_annual:
  - 0b38492c-a320-4808-ae9b-9cdb713b6926
  wofs_albers:
  - eb6dac64-47a3-4eb9-ac7c-8312a1809117
  - 63b37f96-34de-468a-950c-88582bc6a337
  - b3e56eec-5af5-46f3-984a-51193437ae8a
  - 13ed2f7d-277b-4d26-acbb-a2b83fdc12d7
  - 2cdbb744-eea0-4b83-b95c-1650755cc9b6
  - f3f0c270-bfc4-4a99-b684-36e44d514ca4
  - a7689902-8012-4dab-bec6-0df241ea8484
  - 435a2462-4f22-4c20-a758-53cc39c121d2
  - 00ab14d7-f746-46de-9c51-730dfa09a2a2
  - a66b5299-6756-4227-bb4a-d0773b6708fa
  - e2e8cd58-b798-4256-be64-50f8d1abeeff
  - e8f59234-28c3-4eab-b53d-579d146635b8
  - 64785322-fc38-466e-81b7-600e7941e49f
  - 77c0cc48-fb34-4e86-a5a5-125634fecb80
  - 813b507b-b516-4aa0-90ab-910d34f7efa1
  - 29c2c01c-a2f7-43ab-afe6-60b02731f5a3
  - e1621a72-746d-4261-8bfd-5ce3eb78a8e5
  - fe0e0725-e930-4450-a20e-cf54dfccee9c
  - 54228648-5180-44f2-b8e5-e0edc4bf5650
  - 7a1b52b3-f59d-4d63-ba73-0a9a9914cdf2
  - 5739381c-08f1-4080-986a-3febe5cf679e
  - 8d247fdd-ae43-496f-81dd-717b93eac523
  - 91bfec91-6008-412d-9ff6-d719ea387063
  - c05730dc-f5e8-47f7-bdce-68da5ad2e0fb
  - 9e5623d8-f5b4-4352-80e2-2490752e8c6d
  - e2784845-b5ad-4a7d-beba-5412f95c935c
  - 7f916791-9c8a-4ee1-81dc-c3f3b11ed457
  - 8a6dd849-1c87-4268-b45b-ec75db675230
  - fbf909e8-0d29-4937-946c-c59d774f0477
  - 0256c030-ee76-4101-a8aa-06f0da72a515
  - c01093ed-31b4-44a7-adaa-a4ef9f0b82a9
  - ba8ab130-1711-4edb-a4bb-487223df8884
  - b1b4b50c-4463-4155-b316-32a8d11e3efa
  - 27a84d0e-69c5-484a-b951-fd307fd45fba
  - c1f2010b-f6fd-4418-991a-a7eb7d61909d
  - 1cb2b240-9ed8-41cf-95b7-7e4c55af822e
  - 1e9ce2d8-ad2f-47db-9e9d-f63e0a7e2aea
  - 5c694279-5c02-40a6-b324-a0665840d282
  - bc39e451-b51b-4377-b52a-e581f880786c
  - d0d32c76-7d89-4f54-8f08-d6d618f4095f
  - 73f2e14d-929f-4e6a-b74b-ef080e752c6c
  - 3f487389-dc46-40b9-8de4-f96f335dcf26
  - 3020796a-c543-4f60-b8b9-f82ae580f710
  - 70b661be-3633-4ed4-8128-112504b7ef32
  - 8d9015d0-7df3-4f7e-a705-3a1a9e958a79
  - 354057e8-d94b-4257-88d9-2db6b7d7eea2
  - 65fc3223-618e-4613-9976-3d1d9a6951bd
  - 7e380d9a-9716-4ea4-add6-b893502759df
  - 468a4c84-7346-415f-b46b-7a14643c0908
  - b5157945-fd4f-4916-8a6b-d62091146e55
  - 71546596-61d6-4557-a644-4781b8458808
  wofs_annual_summary:
  - bcf4a894-08e5-43f6-9613-529a44af54df
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-36_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-36_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-36_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-36_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-36_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-36_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-36_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-36_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-36_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:18:15.868723Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
